"Downloading file '%@'" = "Descargando archivo '%@'";
"Uploading file '%@'" = "Subiendo archivo '%@'";
"Deleting file '%@'" = "Eliminado archivo '%@'";
"Creating folder '%@'" = "Creando carpeta '%@'";
"File Deletion" = "Eliminación de Archivo";
"No" = "No";
"Yes" = "Si";
"Finding Duplicates..." = "Encontrando Duplicados...";
"Deleting track" = "Eliminado pista";
"Changing tag for track" = "Creando etiqueta de la pista";
"bytes" = "bytes";
"Quit XNJB" = "Salir de XNJB";
"There are still items in the queue.  Are you sure you want to quit?  This could crash your NJB and/or XNJB." = "Hay todavía artículos en la cola.  ¿ Está ud. seguro de que quiere salir ?  Esto podría abortar su NJB y/o XNJB.";
"Connecting to NJB" = "Conectando a NJB";
"Disconnecting from NJB" = "Desconectando de NJB";
"Connect to NJB" = "Conectar a NJB";
"It appears that we are already connected. Do you want to try to connect again?" = "Parece que ya estamos conectados. ¿Ud. quiere tratar de conectar de nuevo?";
"Connect" = "Conectar";
"Disconnect" = "Desconectar";
"Downloading track '%@'" = "Descargando pista '%@'";
"Uploading track '%@'" = "Subiendo pista '%@'";
"Changing tag for track '%@'" = "Cambiando etiqueta de pista '%@'";
"Deleting track '%@'" = "Eliminando pista '%@'";
"Are you sure you want to delete the selected local files?" = "¿Está ud. seguro que quiere eliminar los archivos locales seleccionados?";
"There was an error deleting file %@." = "Hubo un error eliminado el archivo %@.";
"Selected %d out of %d" = "Seleccionado %d de %d";
"Could not discover any jukeboxes" = "No pude hallar ningún jukeboxes";
"Could not locate any jukeboxes" = "No pude localizar ningún jukeboxes";
"Not connected" = "No conectado";
"Speed %@ Mbps" = "Velocidad %@ Mbps";
"Charging" = "Cargando";
"Battery charged or not present" = "Batería cargada o no presente";
"Running off battery" = "Batería descargada";
"Getting playlists" = "Obteniendo la lista de reproducción";
"Updating playlist %@" = "Actualizando la lista de reproducción %@";
"Deleting playlist %@" = "Eliminando la lista de reproducción %@";
"Playlist Deletion" = "Eliminación de lista de reproducción";
"Are you sure you want to delete the selected playlist off the NJB?" = "¿Está ud. seguro que quiere eliminar la lista de reproducción seleccionada del NJB?";
"Save Preferences" = "Guardar Preferencias";
"Do you want to save changes to preferences?" = "¿Ud. quiere guardar los cambios de las preferencias?";
"Cancel" = "Cancelar";
"Queued" = "En cola";
"Running" = "Corriendo";
"Finished" = "Terminado";
"Error" = "Error";
"Cancelled" = "Cancelado";
"Getting Jukebox settings" = "Obteniendo las configuraciones del Jukebox";
"Setting Owner String To %@" = "Estableciendo el valor de propietario a %@";
"Setting Time To %@" = "Estableciendo el tiempo a %@";
"Connected" = "Conectado";
"Disconnected" = "Disconnected";
"No NJB Devices Found" = "No hay Dispositivos NJB encontrados";
"Could Not Open NJB" = "No pude Abrir NJB";
"Could Not Capture NJB" = "No pude Capturar NJB";
"Uploading Track" = "Subiendo Pista";
"Uploading File" = "Subiendo Archivo";
"Downloading Track List" = "Descargando la Lista de Pistas";
"Downloading File List" = "Descargando la Lista de Archivos";
"Updating Track Tag" = "Actualizando la Etiqueta de la Pista";
"Downloading Track" = "Descargando Pista";
"Deleting Track" = "Eliminando Pista";
"Downloading File" = "Descargando Archivo";
"Connecting" = "Conectando";
"Disconnecting" = "Desconectando";
"Deleting File" = "Eliminando Archivo";
"Downloading Jukebox Settings" = "Descargando Configuraciones del Jukebox";
"Updating Jukebox Settings" = "Actualizando Configuraciones del Jukebox";
"Downloading Playlists" = "Descargando Listas de reproducción";
"Updating Playlist" = "Actualizando Lista de reproducción";
"Deleting Playlist" = "Eliminando Lista de reproducción";
"Creating Folder" = "Creando Carpeta";
"Unknown Status" = "Estado desconocido";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"OK" = "Aceptar";
"iTunes Library" = "Coleccion de iTunes";
"Could not load iTunes library from" = "No se cargo la coleccion de iTunes de";

"Getting file list" = "Getting file list";
"Are you sure you want to delete the selected items off the device?" = "Are you sure you want to delete the selected items off the device?";
"New Playlist" = "New Playlist";
